function [prjname] = getCurrentAAMProjectName()
[prjdirec, prjname, ext, vers] = fileparts(pwd);
if length(prjname)<4
    prjname = '';
    return;
end
if strcmp(prjname(1:3), 'PRJ')
    return;
end
prjname = '';
return;